﻿@font-face {
    font-family: 'Kanit-Regular';
    src: url('../../fonts/Kanit-Regular.ttf') format('truetype');
}

.video-list-box {
    background: rgba(0, 35, 92,1);
}

.video-desc {
    color: #00235b;
    font-size: 20px;
    line-height: 1em;
}

.videos {
    height: 200px;
    border: 1px solid #dcdcdc;
}

.video-title {
    height: 50px;
    overflow: hidden;
}

.video-list-date {
    padding: 10px 0 0;
    margin: 0;
}

.banner-video {
    background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url('../../Image/Home/banner-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 350px;
}

.pagination-video {
    text-align:center;
    padding-bottom:20px;
}

.video-header-box {
    color: white;
    text-align: center;
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-family: Kanit-Regular;
    width: 100%;
}

.video-txt {
    margin: 10px;
    font-size: 30px;
}

.sub_txt {
    font-size: 16px;
    font-family: Kanit-Regular;
    color: #00235C;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 20px;
    line-height: normal;
}

.sub-txt {
    margin: 5px 0 30px 0;
}

.line_color {
    margin: auto;
    border: 0;
    border-top: 3px solid #00235C;
}

.list-video {
    display: flex !important;
}

.thumbnail {
    background-image: url(../../Image/Home/banner-bg.jpg);
    width: 360px;
    height: 300px;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 992px) {
    .list-video {
        display: inline-block !important;
    }

    .video-list-box {
        margin: 0 15px;
    }

    .video-nav-img {
        padding: 5px;
    }

    .list-video-box {
        padding: 5px;
    }

    .video-desc {
        line-height: 1.5em;
        margin-bottom:10px;
    }

    .video-list-box {
        height:auto;
    }
}

@media only screen and (max-width: 768px) {
    .list-video h4 {
        font-size: 12px;
    }

    .videos {
        height:300px;
    }
}

@media only screen and (max-width: 600px) {
    .video-txt {
        font-size: 24px;
    }

    .video-header-box {
        top: 250px;
    }
}
